/tokens/resolve).
Response
An array of{ symbol, name, address, decimals, chainId, isNative, logoUrl? }.
chainId returns 400 INVALID_REQUEST.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
RAVN’s token list for a chain.
/tokens/resolve).
curl -s "https://app.ravn.exchange/api/v1/tokens?chainId=1"
{ symbol, name, address, decimals, chainId, isNative, logoUrl? }.
{
"data": [
{ "symbol": "ETH", "name": "Ether", "address": "0xEeeeeEeeeEeEeeEeEeEeeEEEeeeeEeeeeeeeEEeE", "decimals": 18, "chainId": 1, "isNative": true },
{ "symbol": "USDC", "name": "USD Coin", "address": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48", "decimals": 6, "chainId": 1, "isNative": false }
]
}
chainId returns 400 INVALID_REQUEST.